@charset "utf-8";

/*------------------------------------
 CMS CSS オリジナルページ設定
 ------------------------------------- */
/* あつまる つながる ひろがる FUJITSU MetaArc Marketplace (/cmss/page/about) */
#cms-container.about > .title-area-a {
	background: #fff url(/gallery/agent_store/about_main.jpg) 50% 0 /auto no-repeat;
}
@media only screen and (max-width: 767px) {
	#cms-container.about > .title-area-a {
		background: #fff url(/gallery/agent_store/about_main.jpg) 80% 0 /cover no-repeat;
	}
}
#cms-container.about .section.sec-01 {
	background-image: url(/gallery/agent_store/about_bg-02.png);
	background-position: center top;
	background-repeat: no-repeat;
}
#cms-container.about .section.sec-01 h2 {
	position: relative;
	padding-left: 100px;
	font-size: 2.5rem;
	vertical-align: baseline;
}
#cms-container.about .section.sec-01 h2::before {
	display: inline-block;
	content: "";
	position: absolute;
	top: -25%;
	bottom: 0;
	left: 1px;
	margin: auto;
	width: 87px;
	height: 78px;
	background-image: url(/gallery/agent_store/about_icon_01.png);
	background-size: contain;
}
#cms-container.about .section.sec-02 {
	background-color: #fff;
	background-image: url(/gallery/agent_store/about_bg-03.png);
	background-position: center top;
	background-repeat: no-repeat;
}
#cms-container.about .section.sec-02 h2 {
	position: relative;
	padding-left: 100px;
	font-size: 2.5rem;
	vertical-align: baseline;
}
#cms-container.about .section.sec-02 h2::before {
	display: inline-block;
	content: "";
	position: absolute;
	top: -25%;
	bottom: 0;
	left: 1px;
	margin: auto;
	width: 87px;
	height: 78px;
	background-image: url(/gallery/agent_store/about_icon_02.png);
	background-size: contain;
}
#cms-container.about .section.sec-03 {
	background-image: url(/gallery/agent_store/about_bg-02.png);
	background-position: center top;
	background-repeat: no-repeat;
}
#cms-container.about .section.sec-03 h2 {
	position: relative;
	padding-left: 100px;
	font-size: 2.5rem;
	vertical-align: baseline;
}
#cms-container.about .section.sec-03 h2::before {
	display: inline-block;
	content: "";
	position: absolute;
	top: -25%;
	bottom: 0;
	left: 1px;
	margin: auto;
	width: 87px;
	height: 78px;
	background-image: url(/gallery/agent_store/about_icon_03.png);
	background-size: contain;
}

/* マーケットプレイスに参加する (/cmss/page/join) */
#cms-container.join > .title-area-a {
	background: #f1f1f4 url(/gallery/agent_store/join-img-main.jpg) 50% 0 /auto no-repeat;
}
@media only screen and (max-width: 767px) {
	#cms-container.join > .title-area-a {
		background: #f1f1f4 url(/gallery/agent_store/join-img-main.jpg) 60% 0 /cover no-repeat;
	}
}
#cms-container.join > .title-area-a p {
	display: inline-block;
	margin-bottom: 20px;
	padding: 4px 10px 2px;
	background: #fff;
	color: #9f1024;
	border: 1px solid #9f1024;
}
#cms-container.join .flex-col2 > .item.expand {
		margin-bottom: 20px;
		display: flex;
}
@media only screen and (max-width: 480px) {
	#cms-container.join .flex-col3 > .item.line {
		width: 31.65% !important;
	}
	#cms-container.join .flex-col2 > .item.line {
		width: 50% !important;
	}
	#cms-container.join .flex-col2 > .item.line img.w-50 {
		width: 80% !important;
	}
}
#cms-container.join .flex-col2 ul.box.round {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#cms-container.join .flex-col2 ul.box.round li {
	width: 32%;
	margin-bottom: 10px;
	padding: 10px;
	min-height: 6em;
	background-color: #ffeeed;
	font-weight: 700;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media only screen and (max-width: 480px) {
	#cms-container.join .flex-col2 ul.box.round li {
		width: 100%;
	}
	#cms-container.join .flex-col2 ul.box.round li br {
		display: none;
	}
}
#cms-container.join .flex-col2 ul.box.round li span {
	text-align: center;
}
#cms-container.join ul.flex-col4.partner .item {
	margin-bottom: 20px;
}
@media only screen and (max-width: 480px) {
	#cms-container.join ul.flex-col4.partner .item {
		width: 48%;
	}
}
@media only screen and (max-width: 768px) {
	#cms-container.join .steps-group  > .step p {
		text-align: center !important;
	}
}


